HomeFreeBSD

security/vuxml: Mark bro < 2.6.2 as vulnerable as per:

Description

security/vuxml: Mark bro < 2.6.2 as vulnerable as per:

https://raw.githubusercontent.com/zeek/zeek/bb979702cf9a2fa67b8d1a1c7f88d0b56c6af104/NEWS

The issue is unsafe integer conversions that can cause unintentional
code paths to be executed.

Reviewed by: ler (mentor)
Approved by: ler (mentor)
Security: CVE-2019-12175
Differential Revision: https://reviews.freebsd.org/D20481

Details

Committed
leresMay 31 2019, 7:17 PM
Reviewer
ler
Differential Revision
D20481: security/vuxml: Mark bro < 2.6.2 as vulnerable
Parents
rP503189: math/openturns: Add the math/cminpack dependency
Branches
Unknown
Tags
Unknown